# Uses of Class
org.apache.solr.common.util.FastJavaBinDecoder

Packages that use FastJavaBinDecoder
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of FastJavaBinDecoder in org.apache.solr.common.util

Methods in org.apache.solr.common.util that return FastJavaBinDecoder
Modifier and Type
Method
Description
`FastJavaBinDecoder`
FastJavaBinDecoder.`withInputStream(InputStream is)`